<!doctype html>
<html dir='rtl'>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, viewport-fit=cover">
    <meta name="apple-mobile-web-app-capable" content="yes" />

    <!-- Page Title -->
    <title data-localize="template_page_title_about">عن المنتدى - منتدى راد العالمي 2020م </title>

    <!-- Compressed Styles -->
    <link href="css/slides.min.css?42331" rel="stylesheet" type="text/css">

    <!-- Custom Styles -->
    <link href="css/custom.min.css?v=1" rel="stylesheet" type="text/css">
    <link href="css/rtl.min.css?v=1" rel="stylesheet" type="text/css">

    <!-- jQuery 3.3.1 -->
    <script src="js/jquery-3.4.1.min.js?v=1"></script>

    <!-- Compressed Scripts -->
    <script src="js/slides.min.js?42331" type="text/javascript"></script>
    <script src="js/h-include.js?v=1" type="text/javascript"></script>

    <!-- Fonts and Material Icons -->
    <link rel="stylesheet" as="font"
        href="https://fonts.googleapis.com/css?family=Cairo:400,500,600,800|Cairo:700|Cairo:600" />
    <link href="css/iconfonts.min.css?v=1" rel="stylesheet" type="text/css">

    <!-- app icon -->
    <link rel="apple-touch-icon" sizes="144x144" href="assets/img/ico/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/img/ico/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/img/ico/favicon-16x16.png">
    <link rel="manifest" href="assets/img/ico/site.webmanifest">
    <link rel="mask-icon" href="assets/img/ico/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="theme-color" content="#ffffff">
    <script>window.effectOffset = 600;</script>
</head>


<body class="slides  chain  smooth  about vertical noPreload animated  ">
    <div class='loader'>
        <div class='loader-1'></div>
    </div>
    <h-include src='includes/header.html'></h-include>

    <nav class="side diamond medium stroke ">
        <div class="navigation">
            <ul></ul>
        </div>
    </nav>


    <!-- /*************************************/ -->
    <!-- vision mission -->
    <!-- /*************************************/ -->
    <section class="slide whiteSlide ">
        <div class="content">
            <div class="container    margin-0 ">
                <div class=" wrap left verticalCenter  margin-top-5 ">
                    <div class='grid margin-0  flex  flex-wrap'>
                        <div class='col-12-12 '>
                            <h2 data-localize="vision" class='bold margin-bottom-1 custom-title'>الرؤية</h2>
                            <p data-localize="vision_content" class=' margin-bottom-5  light'>أن يكون منتدى راد العالمي 2020م
                                الرائد في تنمية شباب وشابات الأعمال في المنطقة. </p>
                        </div>
                        <div class=' col-12-12 '>
                            <h2 data-localize="mission" class='bold margin-bottom-1 custom-title'>الرسالة</h2>
                            <p data-localize="mission_content" class=' margin-bottom-0  light'>إتاحة الفرصة للمجتمع
                                الاقتصادي والشركات الكبرى ورجال الاعمال للتعرف على منتجات وخدمات مشاريع الشباب والشابات
                                ودعمها حتى تكون هناك منشآت مؤهلة للمنافسة داخلياً وخارجياً. </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- /*************************************/ -->
    <!-- objectives -->
    <!-- /*************************************/ -->
    <section class="slide whiteSlide">
        <div class="content">
            <div class="container objectives  margin-0 ">
                <div class=" wrap left verticalCenter   margin-top-5 ">
                    <div class='grid margin-0 later flex  flex-wrap'>
                        <div class=' col-12-12 '>
                            <h2 data-localize="objectives" class='bold margin-bottom-1 custom-title'>الاهداف</h2>
                        </div>
                        <ul class='  light col-6-12'>
                            <li data-localize="obj_1">
                                ترويج منتجات و خدمات الشباب والشابات للمستهلك والمستثمر.
                            </li>
                            <li data-localize="obj_2">
                                تثقيف شباب وشابات الاعمال من خلال الانشطة المختلفة في المعرض.
                            </li>
                            <li data-localize="obj_3">
                                حث الشباب والشابات على طرح أفكارهم واخذ زمام المبادرة فيها.
                            </li>
                            <li data-localize="obj_4">
                                عرض بعض التجارب الشابة الناجحة للاستفادة منها.
                            </li>
                            <li data-localize="obj_5">
                                التعرف على ما تقدمه الجهات الممولة لدعم مشاريع الشباب والشابات.
                            </li>
                        </ul>
                        <ul class=' margin-bottom-5 light col-6-12'>
                            <li data-localize="obj_6">
                                التعرف على الفرص الاستثمارية.
                            </li>
                            <li data-localize="obj_7">
                                تسليط الضوء على تنوع انتاج قطاع الاعمال والمنشآت الصغيرة والمتوسطة.
                            </li>
                            <li data-localize="obj_8">
                                خلق جو تنافسي بين أصحاب الافكار من رواد الاعمال والجهات الحوكمية والداعمة.
                            </li>
                            <li data-localize="obj_9">
                                المساهمة في تحقيق أهداف رؤية 2030.
                            </li>
                            <li data-localize="obj_10">
                                خلق بيئة تنافسية لتشجيع رواد الاعمال واصحاب المنشآت الصغيرة والمتوسطة.
                            </li>
                        </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="slide  fade-4 whiteSlide bg-light">
        <div class="content">
            <div class="container   margin-0 ">
                <div class=" wrap left verticalCenter   margin-top-5 ">
                    <div class='grid margin-0  flex  flex-wrap'>
                        <div class=' col-12-12 '>
                            <p data-localize="section_about_long_content">عكست رؤى صاحب السمو الملكي
                                الأمیر محمد بن سلمان المدى اللامحدود لجھود تنمیة المجتمع السعودي ودعم كوادره الشابة من
                                الجنسین، إیماناً بدورھم الحتمي للنھوض بمشروع التنمیة المستدامة ورؤیة المملكة 2030.

                                واستناداً لتلك الرؤى البنّاءة، بادرت غرفة الشرقية ممثلة بمجلسي شباب وشابات الأعمال
                                والعديد من مؤسسات المجتمع المدني والجھات الحكومیة بالإسھام في ھذا العمل الوطني الھادف.
                                ولمؤسسة مسك الخیریة السبق للإسهام في تحقيق أهداف الرؤية عبر العدید من القنوات والبرامج
                                والمشاریع التي حققت المراد منھا بحمد الله في سنوات قصيرة فائتة، وتمضي مسك اليوم بخطوات
                                واضحة لتصميم وتنفيذ العدید من المبادرات التي تبني وتستثمر في طاقات الوطن وتساهم في
                                المجتمع وتحقق رؤية القیادة الرشیدة بإذن الله.

                                إن حدث كمنتدى ومعرض شباب وشابات الأعمال والفعالیات والبرامج الأخرى الرامیة إلى ذات
                                السیاق تعتبر بمثابة عمل وطني یستحق الاعتزاز ویبعث على الفخر ویرسل رسالة إلى العالم أجمع
                                مفادھا أن المملكة ستنھض دائماً بأیدي أبنائھا.

                                ما يميز المنتدى
                                يميز منتدى راد العالمي 2020م بجمع رواد ورائدات الأعمال بالمنطقة الشرقية
                                والجهات التمويلية والداعمة والحكومية تحت سقفٍ واحد. ويسعى بتقديم حلول لأصحاب المنشآت
                                الصغيرة والمتوسطة من خلال ورش العمل المصاحبه ومن خلال عرض منتجات لبحث الشراكات بين
                                المنشآت الصغيرة و المنشآت الكبرى.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="slide  whiteSlide">
        <div class="content">
            <div class="container   margin-0 ">
                <div class=" wrap left verticalCenter   margin-top-5 ">
                    <div class='grid margin-0   flex  flex-wrap'>
                        <div class=' col-12-12 '>
                            <h2 data-localize="ambition" class='bold margin-bottom-1 custom-title'>طُموحنا</h2>
                            <p data-localize="ambition_content">إتاحة الفرصة لأصحاب المنشآت الصغيرة والمتوسطة لعقد شراكات مع
                                الشركات الكبرى عن طريق عرض خدماتها ومنتجاتها وتقديم الحلول المناسبة التي تحتاجها تلك
                                المنشآت.</p>
                        </div>
                        <div class=' col-12-12 '>
                            <h2 data-localize="amb_1" class='bold margin-bottom-1 custom-title'>الفئة المستهدفة </h2>
                        </div>
                        <div class=' col-6-12 '>
                            <p data-localize="amb_2" class="margin-bottom-1">الجهات الحكومية</p>
                            <p data-localize="amb_3" class="margin-bottom-1">الشركات الاستثمارية</p>
                            <p data-localize="amb_4" class="margin-bottom-1">الصناديق رأس المال الجريء</p>
                            <p data-localize="amb_5" class="margin-bottom-1">البنوك</p>
                            <p data-localize="amb_6" class="margin-bottom-1">حاضنات الأعمال</p>
                        </div>
                        <div class=' col-6-12 '>
                            <p data-localize="amb_7" class="margin-bottom-1">معاهد ريادة الأعمال والجامعات</p>
                            <p data-localize="amb_8" class="margin-bottom-1">أصحاب الأفكار وبراءات الاختراع والملهمين</p>
                            <p data-localize="amb_9" class="margin-bottom-1">أصحاب المنشئات المحتملة</p>
                            <p data-localize="amb_10" class="margin-bottom-1">المنشآت الصغيرة والمتوسطة ورواد ورائدات الاعمال</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="slide  whiteSlide">
        <div class="content">
            <div class="container   margin-0 ">
                <div class=" wrap left   margin-top-5 ">
                    <div class='grid margin-0  flex  flex-wrap'>
                        <div class=' col-12-12 '>
                            <h2 data-localize="parteners_countries" class='bold margin-bottom-1 custom-title'>الدول المشاركة </h2>
                            <p data-localize="parteners_countries_content">يشكل منتدى ومعرض شباب وشابات أعمال الشرقية منصة مثالية لرواد
                                ورائدات الأعمال الذين يتطلعون إلى الانفتاح إلى أسواق جديدة لبيع وتسويق خدماتهم
                                ومنتجاتهم. وتاتي مشاركة رواد ورائدات الأعمال من دول الإمارات، البحرين، الكويت، وعُمان
                                لتعزيز ثقافة العمل الحر بين الشباب والشابات للوصول إلى أسواق جديدة وتوسيع آفاق عملهم
                                والترويج لمنتجاتهم وخدماتهم أمام مجموعة كبيرة من العارضين والزوار ورجال الأعمال</p>
                        </div>
                        <div class=' col-12-12 flex margin-0 padding-top-3 verticalCenter justify-around'>
                            <div class="margin-bottom-2 ae-1">
                                <img src="assets/svg/united-arab-emirates.svg" width="100" height="auto" >
                                <p data-localize="uae"> الإمارات </p>
                            </div>
                            <div class="margin-bottom-2 ae-2">
                                <img src="assets/svg/bahrain.svg" width="100" height="auto">
                                <p data-localize="bahrain"> البحرين </p>
                            </div>
                            <div class="margin-bottom-2 ae-3">
                                <img src="assets/svg/kwait.svg" width="100" height="auto" >
                                <p data-localize="kwait"> الكويت </p>
                            </div>
                            <div class="margin-bottom-2 ae-4">
                                <img src="assets/svg/oman.svg" width="100" height="auto" >
                                <p data-localize="oman"> عُمان  </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- footer -->
    <h-include src='includes/footer.html'></h-include>

    <!-- Custom Scripts -->
    <script src="js/jquery.localize.min.js" type="text/javascript"></script>
    <script src="js/custom.js?v=1" type="text/javascript"></script>
</body>

</html>